Subject: Re: [ippm] Draft minutes

From: Henk Uijterwaal <[email-masked]>
Date: Tue, 09 Dec 2008 12:05:05 +0100

Hi all,

> Please find the draft minutes below.  I fully admit that I'm pretty bad
> at taking minutes so comments and additions are more than welcome.  Thanks
> to Chris and Al for their notes.

There have been no comments on this, so this is what we'll use for proceedings
and such.

Henk
> 
> Henk
> 
> - - - -
> 
> 
> Minutes of the IPPM meeting.
> ============================
> 
> Date:    18/Nov/2008
> Chair:   Henk Uijterwaal
> Minutes: Notes were taken by Christopher J. White and Al Morton, then
>          turned into minutes by Henk Uijterwaal.
> 
> 
> 1. Administrativia.
>    Henk opened the meeting.  Matt Zekauskas sent his apologies as he had
>    to be at another meeting.
> 
> 2. Current work.
> 
> 2.a. Status of Draft and Milestones.
>    The TWAMP draft has been published as RFC 5357.  The traceroute draft
>    has been cleared for publication and is in the RFC editor queue.  Three
>    drafts passed WGLC (Duplicate, MultiMetrics and Packet DV AS).  These
>    are waiting for a write-up by the chairs.  Unfortunately, the chairs
>    didn't have as much time for IPPM work as they had hoped, so this hasn't
>    happened even though it should.  They promised to do this in the coming
>    weeks.
> 
> 2.b.1. TWAMP extensions. (Al Morton).
>    Draft-ietf-ippm-more-twamp-00.   OWAMP - errata - include "MUST" for
>    matching modes.  This is a simple fix supported by the WG.  It can
>    be taken to the list for WGLC.
> 
> 2.b.2. TWAMP Reflect OCTETS Feature (Al Morton)
>    Al presented the draft.
>    Open question: consider change the structure of the TWAMP structure
>     to TLV type structure to make it more extensible.
> 
>    Questions from the floor: Roman Kraznowski said he had some things he'd
>    like to add.  He'd post to the list.
> 
>    Kaynam Hedayat asked if the extensions backward are compatible?  Al
>    answered, Yes, no problem on either the server or client
> 
> 2.b.3. TWAMP Features - Individual Session Control
>   Al Morton presented the draft and will take the proposal to the list
>   to see if there is interest.
> 
> 2.b.4. TWAMP TLS (Al)
>   Al presented the draft.  The open question is if TLS will provide better
>   security than the present mechanism.  Walt Stevenson commented that he
>   does not see this.  The security community has a preference for TLS but
>   so-far, they haven't pointed out why.
> 
>   The chair will take this question to the list, if there isn't sufficient
>   feedback, it will be dropped.
> 
> 2.c. Reporting Draft
>   None of the authors were in the room to present the draft.  The chair
>   will ask the list if there is interest to continue to this effort.
> 
>   Comment by Al Morton - scope renamed to implications for long term 
> reporting,
>   scope was initially very short term, and should remain short.
> 
> 2.d.  Composition
>   Al Morton gave a brief overview of the draft.  Roman Kraznowski and Yakov
>   Stein voluntered to read the draft.  After that, Al thinks it is 
> finished.
> 
>   Questions from the flow.
>   * Roman K: Forum 2 years back of how to provide metrics for
>     intercontinental, he would provide a reference to work by Kevin Mason.
>   * Roman K: Asked about other temporal / spatial aggregation
>     drafts as they are important for SLAs.  Al answered that this is a
>     framework draft, with the details in other drafts.
>   * Yakov Stein said that spatial aggregation is difficult problem
>     mathematically
> 
> 3. Future work.
>    Henk gave a brief overview of the new charter.  He had received some
>    comments by mail and will send out a new version shortly after the
>    meeting.   Comments from the floor:
> 
>    * Lars Eggert: Recharter incrementally, add small number of things
>      at a time, rather than large recharting adding multiple things.
>    * Lars: Passive measurements are the most complex, with only a few
>      people interested.  Perhaps this should be dropped.
>    * Henk said that there was interested in versions of the IPPM
>      metrics for passive measurements from IPFIX in the past.  Brian
>      Tremmel commented that there was currently no active interest.
> 
>    Possible new drafts:
>    * New Network Layer Metrics for Packet Loss, Delay, Delay Variation.
>      Nick Duffield briefly gave a reminder of work shown earlier.
>    * Comments:
>      Al Morton: Delay quantiles are a good thing to estimate, but RFC3550
>       is a good relative measure but not worth pursuing a detailed
>       statistical pursuit of relative jitter
>      Henk if the goal is standardization then we should get authors from
>       other groups active in this field.  Reference to their work was in
>       the slides. Nick agreed.
>      Henk said that this can be picked up as part of the new charter.  This
>       requires the new charter to be approved first.
> 
> 4. AOB
>   Al Morton: consider liasons to other groups to help with problem
>   areas.  Take more active role to make sure IPPM is understood
>   properly elsewhere.  The chair agreed and asked everybody to report
>   if they see areas where our metrics are being used and support with
>   the interpretation can be useful.
> 
> 5. The chair then closed the meeting and hoped to see everybody at the
>    next meeting or on the mailing list.
> 
> 
> 
> 
> 
> 

-- 
------------------------------------------------------------------------------
Henk Uijterwaal                           Email: henk.uijterwaal(at)ripe.net
RIPE Network Coordination Centre          http://www.amsterdamned.org/~henk
P.O.Box 10096          Singel 258         Phone: +31.20.5354414
1001 EB Amsterdam      1016 AB Amsterdam  Fax: +31.20.5354445
The Netherlands        The Netherlands    Mobile: +31.6.55861746
------------------------------------------------------------------------------

Ceterum censeo Asplain esse delendam  (Cato & Henk)
_______________________________________________
ippm mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ippm